import getDictData from 'util/dic'

async function foo() {
    const code = await getDictData('dic_code_one', 'dic_code_two')
    // =>
    // code = {
    //     dicCodeOne: [],
    //     dicCodeTwo: [],
    // }
}